@charset "utf-8";

@font-face {
    font-family: "IRANSansWeb";
    font-style: normal;
    font-weight: 400;
    src: 
    url("fonts/IRANSansWeb.eot?") format("embedded-opentype"), 
    url("fonts/IRANSansWeb.woff") format("woff"), 
    url("fonts/IRANSansWeb.ttf") format("truetype"),
    url("fonts/IRANSansWeb.woff2") format("woff")
}






html, body, div, p , input, textarea,option,select,a,span,b,li,ul,ol{
	  font-family: "IRANSansWeb" !important;
	 font-weight: normal !important;
}

h1, h2, h3, h4, h5, h6, a , li, ul{
	  font-family: "IRANSansWeb" !important;
	
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	  font-family: "IRANSansWeb" ;
	 
}

.gridlove-main-nav a {
    font-family: "IRANSansWeb" !important;
}

.gridlove{
    font-family:"IRANSansWeb"!important;
    
}








.box-col-b {
    margin: 0;
}









mc-field-group {
}

.fa {
    font-family: FontAwesome ;
}
.gridlove-next-link .gridlove-pn-ico {
    margin-left: 90% !important;
    margin-right: -93% !important;
}
.gridlove-pn-ico {
    margin-left: -93%;
    margin-right: 90%;
}



.owl-prev{
}
.owl-next{
}

.gridlove-cover-area .gridlove-cover-item .gridlove-cover-bg {
	text-align: center !important;
}

.gridlove-cover-slider.gridlove-cover-arrows-middle .owl-controls .owl-nav > .owl-prev {
    right: 97% ;
}
.overlay-vh-center {
    right: 0 ;
}
.gridlove-link-pages a, .gridlove-link-pages span, .gridlove-pagination .page-numbers {
    text-align: center ;
}

.owl-prev{
    right: 101% ;

}


.gridlove-header-top li {
    margin: 0 8px ;
}












@media (min-width: 1040px) {


.owl-prev {
    right: 98% ;
}
.gallery-columns-1 .owl-next {
    position: absolute;
    right: 50px;
}






}



@media (min-width: 1304px) {


.gridlove-cover-slider.gridlove-cover-arrows-middle .owl-controls .owl-nav > .owl-prev {
    right: 101% ;
}



}